RubyGems Navigation menu

workable-pact-message 0.6.2

Consumer contract library for messages

Versiones:

  1. 0.6.3 - October 24, 2019 (26 KB)
  2. 0.6.2 - October 24, 2019 (13,5 KB)

dependencias de Runtime (3):

dependencias de Development (6):

Propietarios:

Subida por:

Autores:

  • Angelos Karagkiozidis

SHA 256 checksum:

d2a5b495f3e136d65a59c0c365d83b4a58c69cfef29184c889563e0224117726

Total de descargas 3.436

Para esta versión 994

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: